<?php

namespace App\Filament\Resources\CarShowWinnerResource\Pages;

use App\Filament\Resources\CarShowWinnerResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListCarShowWinners extends ListRecords
{
    protected static string $resource = CarShowWinnerResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
